Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#70466 - [vim] ruby support doesn't work since ruby 3.0

Attached to Project: Arch Linux
Opened by Felipe Contreras (felipec) - Friday, 16 April 2021, 02:38 GMT
Last edited by Levente Polyak (anthraxx) - Monday, 26 April 2021, 21:30 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Levente Polyak (anthraxx)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Description:

Sunce ruby 3.0 ruby support doesn't work (package version: 8.2.2653-1).

Steps to reproduce:

* Open vim, type: `:echo has('ruby')`
This task depends upon

Closed by  Levente Polyak (anthraxx)
Monday, 26 April 2021, 21:30 GMT
Reason for closing:  Fixed
Comment by Felipe Contreras (felipec) - Friday, 16 April 2021, 18:46 GMT
BTW simply rebuilding the packages seems to make it work again bug due to bug #70467 it can't be rebuilt right now.

Loading...